[package]
name = "labo-parcel-without-auth-web"
version = "1.5.0"
authors = ["shun"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
tonic = "0.2"
prost = "0.6"
tokio = { version = "0.2", features = ["macros"] }
labo-parcel-without-auth-core = { git = "https://github.com/getto-systems/labo-misc-parcel-without-auth-core.git", tag = "0.6.0" }

[build-dependencies]
tonic-build = "0.2"
